<?php
if(isset($_GET['deconnexion']))
{
session_start();
$heure = date("H:i");
include('connexion_mysql.php');
mysql_query("UPDATE utilisateur SET HRDECONNECT='" . $heure . "' WHERE IDENTIFIANT = '".$_SESSION['id']."'");
unset($_SESSION);
unset($_COOKIE);
session_destroy();
		

header ('Location: ../index.php');
}

?>